<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<item id="901" price="0" /> <!-- Ring of Holy Spirit -->
	<item id="870" price="0" /> <!-- Earring of Holy Spirit -->
	<item id="932" price="0" /> <!-- Necklace of Holy Spirit -->
	<item id="900" price="0" /> <!-- Ring of Grace -->
	<item id="869" price="0" /> <!-- Earring of Grace -->
	<item id="931" price="0" /> <!-- Necklace of Grace -->
	<item id="898" price="0" /> <!-- Elemental Ring -->
	<item id="867" price="0" /> <!-- Elemental Earring -->
	<item id="929" price="0" /> <!-- Elemental Necklace -->
	<item id="897" price="0" /> <!-- Otherworldly Ring -->
	<item id="866" price="0" /> <!-- Otherworldly Earring -->
	<item id="928" price="0" /> <!-- Otherworldly Necklace -->
	<item id="896" price="0" /> <!-- Ring of Summoning -->
	<item id="865" price="0" /> <!-- Earring of Summoning -->
	<item id="927" price="0" /> <!-- Necklace of Summoning -->
	<item id="887" price="0" /> <!-- Adamantite Ring -->
	<item id="856" price="0" /> <!-- Adamantite Earring -->
	<item id="918" price="0" /> <!-- Adamantite Necklace -->
	<item id="117" price="0" /> <!-- Ring of Mana -->
	<item id="859" price="0" /> <!-- Earring of Mana -->
	<item id="921" price="0" /> <!-- Necklace of Mana -->
	<item id="891" price="0" /> <!-- Sage's Ring -->
	<item id="860" price="0" /> <!-- Sage's Earring -->
	<item id="922" price="0" /> <!-- Sage's Necklace -->
	<item id="892" price="0" /> <!-- Paradia Ring -->
	<item id="861" price="0" /> <!-- Paradia Earring -->
	<item id="923" price="0" /> <!-- Paradia Necklace -->
	<item id="894" price="0" /> <!-- Ring of Solar Eclipse -->
	<item id="863" price="0" /> <!-- Earring of Solar Eclipse -->
	<item id="925" price="0" /> <!-- Necklace of Solar Eclipse -->
	<item id="895" price="0" /> <!-- Ring of Black Ore -->
	<item id="864" price="0" /> <!-- Earring of Black Ore -->
	<item id="926" price="0" /> <!-- Necklace of Black Ore -->
	<item id="905" price="0" /> <!-- Ring of Blessing -->
	<item id="874" price="0" /> <!-- Earring of Blessing -->
	<item id="936" price="0" /> <!-- Necklace of Blessing -->
	<item id="904" price="0" /> <!-- Ring of Aid -->
	<item id="873" price="0" /> <!-- Earring of Aid -->
	<item id="935" price="0" /> <!-- Necklace of Aid -->
	<item id="6660" price="0" /> <!-- Ring of Queen Ant -->
</list>
